/* - REPERES DEVELOPPEMENT */
body.logged-in:before {
    --nb-c: var(--wp--custom--columns);
    --p: var(--wp--preset--spacing--20);
    --g: var(--wp--preset--spacing--20);
    --c: calc((100% - (var(--nb-c) - 1) * var(--g)) / var(--nb-c));

    /* content: ''; */
    position: fixed;
    top: 0;
    left: var(--p);
    height: 100%;
    width: calc(100% - 2 * var(--p));
    background-image:
        repeating-linear-gradient(90deg,
            #11FF00 0 calc(var(--c)),
            transparent calc(var(--c)) calc(var(--c) + var(--g)));
    background-size: 100%;
    opacity: 10%;
    z-index: 9;
    pointer-events: none;
}

/* - GLOBAL - */
[data-wpr-lazyrender] {
    content-visibility: unset !important;
}

*:not(canvas) {
    position: relative;
    max-width: 100%;
    box-sizing: border-box;
}

#wpadminbar * {
    position: unset;
    max-width: unset;
}

html,
body {
    overflow-x: hidden;
}

html {
    scroll-padding-top: calc(var(--wp--custom--header--height, 0px) + var(--wp--preset--spacing--20, 20px)) !important;
    scroll-behavior: smooth !important;
}

figure>img {
    width: 100%;
    min-height: 100%;
    object-fit: cover;
}

figure.has-custom-border img {
    border-style: solid;
}

a.wp-block-button__link {
    word-break: auto-phrase;
}

figure[class*='icon'],
div:has(> figure[class*='icon']:only-child) {
    min-width: fit-content;
    user-select: none;
}

figure[class*='icon']:has(a) {
    pointer-events: auto !important;
}

figure>a {
    width: 100%;
}

.wp-block-image figcaption{
	display: none
}

.wp-block-cover img {
    user-select: none;
}

a:not(.wp-element-button)[href^="tel:"],
a:not(.wp-element-button)[href^="mailto:"],
a:not(.wp-element-button)[href*="maps.app.goo.gl"],
a:not(.wp-element-button)[href*="facebook"],
a:not(.wp-element-button)[href*="linkedin"],
a:not(.wp-element-button)[href*="instagram"] {
    text-decoration: none;
    color: unset;
}

p a {
    color: unset;
    font-weight: 700;
    transition: 300ms;
}

p a:hover {
    opacity: 0.5;
}

a:not(.wp-element-button)[href^="tel:"]:hover,
a:not(.wp-element-button)[href^="mailto:"]:hover,
a:not(.wp-element-button)[href*="maps.app.goo.gl"]:hover,
a:not(.wp-element-button)[href*="facebook"]:hover,
a:not(.wp-element-button)[href*="linkedin"]:hover,
a:not(.wp-element-button)[href*="instagram"]:hover,
.logo:hover {
    opacity: .5;
}

.overflow-hidden {
    overflow: hidden;
}

p:not(.is-style-number):empty {
    display: none;
}

.wp-block-list {
    list-style: disc;
    padding-inline-start: 1em;
}

p strong {
    font-weight: 700;
}

summary {
    list-style-type: none !important;
}

details summary::-webkit-details-marker,
details summary::marker {
    display: none;
    content: "";
}

hr {
    width: 100%;
}

/* - HEADER - */
body {
    padding-top: var(--wp--custom--header--height);
}

body.logged-in:has(#wpadminbar) header {
    margin-top: 32px;
}

header {
    position: fixed !important;
    width: 100%;
    top: 0;
    z-index: 9;
    transition: 300ms;
}

header>div:first-of-type {
    min-height: var(--wp--custom--header--height)
}

header .wp-block-navigation-item__content:after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    height: 0px;
    width: 0%;
    background-color: var(--wp--preset--color--primary);
    border-radius: 360px;
    transition: 300ms;
    transition-timing-function: ease-out;
}

header .current-menu-item .wp-block-navigation-item__content:after,
header .wp-block-navigation-item__content:hover:after {

    height: 4px;
    width: 100%;
}

header li.wp-block-navigation-submenu:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: var(--wp--preset--spacing--20);
}

header ul.wp-block-navigation-submenu {
    padding: var(--wp--preset--spacing--25) !important;
    display: flex;
    flex-direction: column;
    gap: var(--wp--preset--spacing--20);
    max-width: unset !important;
    min-width: max-content !important;
    border: unset !important;
    top: calc(100% + var(--wp--preset--spacing--20)) !important;
}

header ul.wp-block-navigation-submenu .wp-block-navigation-link {
    width: fit-content;
}

header ul.wp-block-navigation-submenu .wp-block-navigation-item__content {
    padding: unset !important;
    padding-bottom: 8px !important;
}

header ul.wp-block-navigation-submenu .wp-block-navigation-item__content:after {
    bottom: 0px;
}

header .open-menu-button {
    background: unset;
    border: unset;
    border-radius: unset;
    padding: unset;
    line-height: 0;
    cursor: pointer;
    display: none;
    transition: 300ms;
}

header .open-menu-button:not(.open):not(:hover),
header .open-menu-button.open:hover {
    fill: var(--wp--preset--color--primary);
}

header .open-menu-button:not(.open) #close,
header .open-menu-button.open #menu {
    display: none;
}

header .menu-burger .wp-block-buttons {
    display: none;
}

/* - BODY AND SPECIFIC - */
body:not(.page-id-82, .page-id-84, .page-id-88) .entry-content>.wp-block-group:first-of-type,
.error404 .wp-site-blocks>.wp-block-group:first-of-type {
    min-height: calc(100svh - var(--wp--custom--header--height));
}

:is(.home, .error404) iframe[src*='youtube'] {
    pointer-events: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1.2);
    min-height: 100lvh;
    aspect-ratio: 16/9;
    max-width: unset;
}

.hero-line {
    --progress: 99;

    flex-grow: 1;
    flex-basis: 100px;
    width: 2px;
    align-self: center;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDIgMTIiPgogIDxwYXRoIGZpbGw9JyMxYWFiZTMnIGQ9Ik0xLDBDLjQ0OCwwLDAsLjQ0OCwwLDF2NmMwLC41NTIuNDQ4LDEsMSwxczEtLjQ0OCwxLTFWMUMyLC40NDgsMS41NTIsMCwxLDBaIi8+Cjwvc3ZnPg==');
    background-size: 2px;
    background-repeat: repeat-y;
    background-position: top;
    border-radius: 2px;
    clip-path: polygon(0 0,
            100% 0,
            100% calc(var(--progress) * 12px),
            0 calc(var(--progress) * 12px));
}

.hover-card-white {
    border-radius: 16px;
    background-color: transparent;
    transition: 300ms !important;
}

.hover-card-white a {
    transition: background 300ms;
}

.hover-card-white:hover {
    background-color: var(--wp--preset--color--light);
    color: var(--wp--preset--color--dark);
}

.page-id-64,
.page-id-66,
.page-id-68,
.page-id-70,
.page-id-72,
.page-id-74,
.page-id-76,
.page-id-78 {
    background-image: url(https://les-pretoriens.sp5.mon-site.co/wp-content/uploads/2026/01/binary-code-numbers-in-blue-abstract-speed-motion-2026-01-05-06-12-13-utc.jpg) !important;
}

svg#cercles :is(.house, .hedge, .ground) {
    opacity: 0;
    transition: 300ms;
    fill: #FF2713 !important;
    cursor: pointer;
}

.surveillance-circles:has(.house:hover) .house,
.surveillance-circles:has(.ground:hover) .ground,
.surveillance-circles:has(.hedge:hover) .hedge {
    opacity: 1 !important;
}

.surveillance-circles {
    display: grid;
    grid-template-columns: 1fr 555px;
    gap: var(--wp--preset--spacing--60);
    padding-right: var(--wp--preset--spacing--40);
}

.surveillance-circles .content {
    display: flex;
    flex-direction: column;
    gap: var(--wp--preset--spacing--30);
    align-items: stretch;
    justify-content: center;
}

.surveillance-circles .circle {
    display: flex;
    flex-direction: column;
    gap: var(--wp--preset--spacing--20);
    padding: var(--wp--preset--spacing--20);
    background: var(--wp--preset--color--light);
    color: var(--wp--preset--color--dark);
    opacity: 0.5;
    transition: 300ms;
    cursor: pointer;
}

.zones {
    z-index: 1;
}

.zones :is(.ain, .isere, .savoie, .haute-savoie) {
    position: absolute;
    top: 50%;
    left: 0%;
    width: 100%;
    transform: translateY(-50%);
    transition: 300ms;
    opacity: 1;
}

.zones :is(#ain .ain-bg, #isere .isere-bg, #savoie .savoie-bg, #haute-savoie .haute-savoie-bg),
.zones :is(#ain, #isere, #savoie, #haute-savoie) .text {
    cursor: pointer;
    transition: 300ms;
}

.zones :is(#ain:hover .ain-bg, #isere:hover .isere-bg, #savoie:hover .savoie-bg, #haute-savoie:hover .haute-savoie-bg) {
    fill: var(--wp--preset--color--light) !important;
}

.zones :is(#ain:hover, #isere:hover, #savoie:hover, #haute-savoie:hover) .text {
    fill: var(--wp--preset--color--dark) !important;
}

.zones:has(#ain:not(:hover)) .ain,
.zones:has(#isere:not(:hover)) .isere,
.zones:has(#savoie:not(:hover)) .savoie,
.zones:has(#haute-savoie:not(:hover)) .haute-savoie {
    opacity: 0;
}

/* - FOOTER - */
footer a:not(.wp-element-button)[href^="tel:"],
footer a:not(.wp-element-button)[href^="mailto:"],
footer a:not(.wp-element-button)[href*="maps.app.goo.gl"],
footer a:not(.wp-element-button)[href*="facebook"],
footer a:not(.wp-element-button)[href*="linkedin"],
footer a:not(.wp-element-button)[href*="instagram"] {
    font-weight: 400;
}

/* - SWIPER - */
.swiper.pictures-logos .swiper-wrapper {
    gap: var(--wp--preset--spacing--40) !important;
}

.swiper.pictures-logos .swiper-slide {
    width: fit-content;
    max-width: min(350px, 100%);
}

.swiper.pictures-logos img {
    aspect-ratio: unset !important;
    height: 115px !important;
    width: auto !important;
    object-fit: contain !important;
}

/* - WP FORMS - */

.wpforms-container * {
    font-family: var(--wp--preset--font-family--secondary) !important;
    font-weight: 400 !important;
}

.wpforms-container {
    padding: unset !important;
    margin: unset !important;
}

.wpforms-field {
    padding-top: unset !important;
    padding-bottom: 20px !important;
}

.wpforms-field-label {
    font-weight: 400 !important;
}

.wpforms-required-label {
    display: none;
    color: unset !important;
}

.wpforms-field-checkbox li {
    align-items: center !important;
}

.wpforms-submit {
    height: unset !important;
    font-family: var(--wp--preset--font-family--primary) !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 1.5em !important;
    padding: 12px 24px !important;
}

.wpforms-submit:hover {
    background: var(--wp--preset--color--accent-hover) !important;
    color: var(--wp--preset--color--light) !important;
    border-color: currentColor !important;
    opacity: 1 !important;
}

.wpforms-uploader {
    padding: 10px 16px !important;
}

.wpforms-uploader,
.dz-message {
    align-items: flex-start !important;
    gap: 5px;
}

.iti__dropdown-content {
    max-width: unset !important;
}

.iti__dropdown-content * {
    color: var(--wp--preset--color--dark, black) !important;
}

.dz-message svg {
    display: none;
}

.dz-message .modern-title,
.dz-message .modern-hint {
    text-align: left;
}

.ui-timepicker-wrapper * {
    color: black !important;
}

.flatpickr-monthDropdown-months {
    text-transform: capitalize;
}

/* - MENTIONS LEGALES - */
.netdev-mentions-legales h2 {
    margin-top: var(--wp--preset--spacing--20);
    margin-bottom: var(--wp--preset--spacing--20);
}

.netdev-mentions-legales a {
    color: var(--wp--preset--color--accent, var(--wp--preset--color--primary)) !important;
    text-decoration: underline;
}

.netdev-mentions-legales a:hover {
    opacity: 0.5;
}

/* - POPUPS - */
.popup,
.form-popup {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    align-content: center;
    z-index: 9;
}

.popup:not(.open),
.form-popup:not(.open) {
    display: none;
}

/* - RESPONSIVE - */
@media screen and (max-width: 1511px) {

    /* BIGGER TABLET > GLOBAL */
    :root {
        --wp--preset--spacing--70: 100px;
    }

    body.logged-in:before {
        --p: var(--wp--preset--spacing--40);
    }

    .bigger-tablet-unset-padding-inline {
        padding-left: unset !important;
        padding-right: unset !important;
    }

    .bigger-tablet-reset-padding-inline {
        padding-left: var(--wp--preset--spacing--40) !important;
        padding-right: var(--wp--preset--spacing--40) !important;
    }

    .bigger-tablet-grid-50pc-1fr {
        display: grid !important;
        grid-template-columns: 50% 1fr !important;
    }

    .bigger-tablet-grid-1fr-50pc {
        display: grid !important;
        grid-template-columns: 1fr 50% !important;
    }

    .bigger-tablet-4columns {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }

    /* BIGGER TABLET > HEADER */

    /* BIGGER TABLET > BODY AND SPECIFIC */
    .entry-content>.wp-block-group:first-of-type>.wp-block-group:first-of-type>* {
        max-width: 965px !important;
    }

    .bigger-tablet-grid-50pc-1fr[style*='padding-right:var(--wp--preset--spacing--60)'][style*='padding-left:var(--wp--preset--spacing--40)'],
    .bigger-tablet-grid-50pc-1fr[style*='padding-right: var(--wp--preset--spacing--60)'][style*='padding-left: var(--wp--preset--spacing--40)'] {
        grid-template-columns: calc(50% + (var(--wp--preset--spacing--60) - var(--wp--preset--spacing--40)) / 2) 1fr !important;
    }

    .bigger-tablet-grid-1fr-50pc[style*='padding-right:var(--wp--preset--spacing--60)'][style*='padding-left:var(--wp--preset--spacing--40)'],
    .bigger-tablet-grid-1fr-50pc[style*='padding-right: var(--wp--preset--spacing--60)'][style*='padding-left: var(--wp--preset--spacing--40)'] {
        grid-template-columns: 1fr calc(50% + (var(--wp--preset--spacing--60) - var(--wp--preset--spacing--40)) / 2) !important;
    }

    .zones {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .zones>div {
        grid-column: auto;
    }

    .zones>div:has(svg) {
        grid-column-start: 1;
        grid-row-start: 1;
    }

    .zones:not(:has(#ain:hover, #isere:hover))>div:first-of-type,
    .zones:not(:has(#savoie:hover, #haute-savoie:hover))>div:last-of-type {
        display: none;
    }

    /* BIGGER TABLET > SWIPER */

    /* BIGGER TABLET > FOOTER */
}

@media screen and (max-width: 1279px) {

    /* TABLET > GLOBAL */
    :root {
        --wp--preset--font-size--h-1: 48px;
        --wp--preset--font-size--h-2: 40px;
        --wp--preset--font-size--h-3: 28px;
        --wp--preset--font-size--h-4: 20px;
        --wp--preset--spacing--70: 80px;
        --wp--custom--header--height: 60px;
    }

    .tablet-column {
        display: flex !important;
        flex-direction: column !important;
        align-items: stretch !important;
    }

    .tablet-column.reverse {
        flex-direction: column-reverse !important;
    }

    .tablet-column>* {
        flex-basis: unset !important;
    }

    .tablet-unset-max-width,
    .tablet-unset-max-width>*,
    .tablet-unset-max-width .wp-block-cover__inner-container>div {
        max-width: unset !important;
        flex-basis: unset !important;
        width: 100% !important;
    }

    .tablet-unset-padding-inline {
        padding-right: unset !important;
        padding-left: unset !important;
    }

    .tablet-unset-gap {
        gap: unset !important;
    }

    .tablet-text-align-center,
    .tablet-text-align-center * {
        text-align: center !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .tablet-2-columns {
        grid-template-columns: repeat(2, 1fr);
    }

    .tablet-unset-grid-column {
        grid-column: span 1;
    }

    .tablet-unset-grid-row {
        grid-row: span 1;
    }

    .tablet-padding-30 {
        padding: var(--wp--preset--spacing--30) !important;
    }

    .tablet-padding-block-40 {
        padding-top: var(--wp--preset--spacing--40) !important;
        padding-bottom: var(--wp--preset--spacing--40) !important;
    }

    .tablet-padding-inline-30 {
        padding-left: var(--wp--preset--spacing--30) !important;
        padding-right: var(--wp--preset--spacing--30) !important;
    }

    .tablet-gap-20 {
        gap: var(--wp--preset--spacing--20) !important;
    }

    .tablet-gap-40 {
        gap: var(--wp--preset--spacing--40) !important;
    }

    .tablet-max-height-400px,
    .tablet-max-height-400px>* {
        max-height: 400px;
    }

    .tablet-reset-padding-inline {
        padding-left: var(--wp--preset--spacing--40) !important;
        padding-right: var(--wp--preset--spacing--40) !important;
    }

    .tablet-3columns {
        display: grid !important;
        grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
    }

    /* TABLET > HEADER */
    header .netdev-block-icon+div {
        flex: none;
    }

    header .netdev-block-icon svg {
        height: 44px !important;
    }

    header .open-menu-button {
        display: block;
    }

    header .menu-burger:not(.open) {
        display: none;
    }

    header .menu-burger {
        position: absolute;
        top: calc(100% + var(--wp--preset--spacing--20));
        left: calc(100% - 555px) !important;
        padding: var(--wp--preset--spacing--25) !important;
        max-width: calc(100% - 2 * var(--wp--preset--spacing--40));
        max-height: calc(100dvh - var(--wp--custom--header--height) - 2 * var(--wp--preset--spacing--20));
        overflow-y: auto;
        overflow-x: hidden;
        justify-content: flex-start;
    }

    header .menu-burger>:first-child {
        margin-top: auto;
    }

    header .menu-burger>:last-child {
        margin-bottom: auto;
    }

    header .menu-burger ul.wp-block-navigation {
        flex-direction: column;
        align-items: flex-start;
    }

    header .menu-burger .wp-block-navigation-item__content {
        padding-bottom: 8px !important;
    }

    header .menu-burger .wp-block-navigation-item__content:after {
        bottom: 0px;
    }

    header .menu-burger li.wp-block-navigation-submenu {
        flex-direction: row;
        flex-wrap: wrap;
        width: 275px;
        align-self: stretch;
        row-gap: var(--wp--preset--spacing--20);
    }

    header .menu-burger ul.wp-block-navigation-submenu {
        position: static !important;
        max-width: 100% !important;
        min-width: unset !important;
    }

    header .menu-burger ul.wp-block-navigation-submenu {
        background-color: unset !important;
        padding: unset !important;
        color: unset !important;
    }

    header li.wp-block-navigation-submenu>.wp-block-navigation-item__content {
        max-width: calc(100% - 15px);
    }

    header .menu-burger .wp-block-navigation .wp-block-navigation__submenu-icon {
        margin-bottom: 8px;
    }

    /* TABLET > BODY AND SPECIFIC */
    .entry-content>.wp-block-group:first-of-type>.wp-block-group:first-of-type>* {
        max-width: 750px !important;
    }

    .tablet-max-width-570px>* {
        max-width: 570px !important;
    }

    .surveillance-circles {
        gap: var(--wp--preset--spacing--30);
        padding-left: var(--wp--preset--spacing--40);
    }

    .surveillance-circles .content {
        gap: var(--wp--preset--spacing--20);
    }

    #cercles {
        max-width: 500px;
        margin-inline: auto;
    }

    /* TABLET > FOOTER */

    /* TABLET > SWIPER */

}

@media screen and (max-width: 1023px) {

    /* SMALLER TABLET > GLOBAL */
    :root {
        --wp--preset--font-size--h-1: 40px;
        --wp--preset--font-size--h-2: 32px;
        --wp--preset--font-size--callout: 20px;
        --wp--preset--spacing--40: 40px;
        --wp--preset--spacing--70: 60px;
        --wp--custom--columns: 8;
    }

    .smaller-tablet-column {
        display: flex !important;
        flex-direction: column !important;
        align-items: stretch !important;
    }

    .smaller-tablet-column.reverse {
        flex-direction: column-reverse !important;
    }

    .smaller-tablet-column>* {
        flex-basis: unset !important;
    }

    .smaller-tablet-unset-max-width,
    .smaller-tablet-unset-max-width>*,
    .smaller-tablet-unset-max-width .wp-block-cover__inner-container>div {
        max-width: unset !important;
        flex-basis: unset !important;
        width: 100% !important;
    }

    .smaller-tablet-unset-padding-right,
    .smaller-tablet-unset-padding-inline {
        padding-right: unset !important;
    }

    .smaller-tablet-unset-padding-left,
    .smaller-tablet-unset-padding-inline {
        padding-left: unset !important;
    }

    .smaller-tablet-unset-padding-vertical {
        padding-top: unset !important;
        padding-bottom: unset !important;
    }

    .smaller-tablet-reset-padding-vertical {
        padding-top: var(--wp--preset--spacing--20) !important;
        padding-bottom: var(--wp--preset--spacing--20) !important;
    }

    .smaller-tablet-reset-gap {
        gap: var(--wp--preset--spacing--20) !important;
    }

    .smaller-tablet-reset-padding-inline {
        padding-left: var(--wp--preset--spacing--40) !important;
        padding-right: var(--wp--preset--spacing--40) !important;
    }

    .smaller-tablet-hide {
        display: none !important;
    }

    .smaller-tablet-full-width,
    .smaller-tablet-full-width>* {
        width: 100% !important;
        max-width: unset !important;
    }

    .smaller-tablet-text-align-center,
    .smaller-tablet-text-align-center * {
        text-align: center !important;
    }

    .smaller-tablet-bigger-gap {
        gap: 40px !important;
    }

    .smaller-tablet-bigger-padding-vertical {
        padding-top: var(--wp--preset--spacing--70) !important;
        padding-bottom: var(--wp--preset--spacing--70) !important;
    }

    .smaller-tablet-2columns {
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    }

    .smaller-tablet-3columns {
        grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
    }

    /* SMALLER TABLET > HEADER */
    header div.has-light-background-color .wp-block-buttons {
        display: none;
    }

    header .menu-burger .wp-block-buttons {
        display: flex;
    }

    header .menu-burger {
        left: unset !important;
        right: var(--wp--preset--spacing--40);
    }

    /* SMALLER TABLET > BODY AND SPECIFIC */
    .wpgmza_map {
        max-height: 300px !important;
    }

    .wp-block-cover:has(.wp-block-cover__inner-container > .has-background) {
        display: flex;
        flex-direction: column;
        align-items: stretch;
        padding: unset !important;
        border-radius: unset !important;
    }

    .wp-block-cover:has(.wp-block-cover__inner-container > .has-background) .wp-block-cover__image-background {
        position: static;
        aspect-ratio: 2;
    }

    .wp-block-cover .wp-block-cover__inner-container>.has-background {
        max-width: 100% !important;
    }

    .zones {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .zones :is(.ain, .isere, .savoie, .haute-savoie) {
        position: static;
        transform: unset;
    }

    .zones:has(#ain:not(:hover)) .ain,
    .zones:has(#isere:not(:hover)) .isere,
    .zones:has(#savoie:not(:hover)) .savoie,
    .zones:has(#haute-savoie:not(:hover)) .haute-savoie {
        display: none;
    }

    /* SMALLER TABLET > SWIPER */

    /* SMALLER TABLET > FOOTER */
    footer>div {
        gap: 60px !important;
    }

    footer .netdev-block-icon svg:has([class*='pretoriens-footer']) {
        width: 422px !important;
    }

}

@media screen and (max-width: 767px) {

    /* BIGGER MOBILE > GLOBAL */
    :root {
        --wp--custom--columns: 6;
    }

    .bigger-mobile-padding-25 {
        padding: var(--wp--preset--spacing--25) !important;
    }

    .bigger-mobile-column {
        display: flex !important;
        flex-direction: column !important;
        align-items: stretch !important;
    }

    .bigger-mobile-column.reverse {
        flex-direction: column-reverse !important;
    }

    .bigger-mobile-column>* {
        flex-basis: unset !important;
    }

    .bigger-mobile-2columns {
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    }

    /* BIGGER MOBILE > HEADER */

    /* BIGGER MOBILE > BODY AND SPECIFIC */

    /* BIGGER MOBILE > SWIPER */

    /* BIGGER MOBILE > FOOTER */
}

@media screen and (max-width: 639px) {

    /* MOBILE > GLOBAL */
    :root {
        --wp--preset--spacing--40: 20px;
        --wp--preset--spacing--70: 40px;
    }

    .mobile-column {
        display: flex !important;
        flex-direction: column !important;
        align-items: stretch !important;
    }

    .mobile-column.reverse {
        flex-direction: column-reverse !important;
    }

    .mobile-column>* {
        flex-basis: unset !important;
    }

    .mobile-padding-inline-20 {
        padding-left: var(--wp--preset--spacing--20) !important;
        padding-right: var(--wp--preset--spacing--20) !important;
    }

    .mobile-gap-20 {
        gap: var(--wp--preset--spacing--20) !important;
    }

    /* MOBILE > HEADER */

    /* MOBILE > BODY AND SPECIFIC */

    /* MOBILE > SWIPER */
    .swiper.pictures-logos img {
        height: 100px;
    }

    /* MOBILE > FOOTER */
	footer>div{
		padding-top: var(--wp--preset--spacing--25) !important;
		padding-bottom: var(--wp--preset--spacing--25) !important;
	}
}

@media screen and (max-width: 390px) {

    /* SMALLER MOBILE > GLOBAL */
    .smaller-mobile-column {
        display: flex !important;
        flex-direction: column !important;
        align-items: stretch !important;
    }

    .smaller-mobile-column.reverse {
        flex-direction: column-reverse !important;
    }

    .smaller-mobile-column>* {
        flex-basis: unset !important;
    }

    /* SMALLER MOBILE > HEADER */
    html:has(.menu-burger.open) {
        overflow: hidden;
    }

    header .menu-burger {
        height: 100vh;
		width: 100%;
    }

    /* SMALLER MOBILE > BODY AND SPECIFIC */
	.page-id-86 .smaller-mobile-column > .netdev-block-icon{
		align-items: center !important;
	}
	
	.page-id-86 .smaller-mobile-column > .netdev-block-icon p{
    	text-align: center !important;
	}

    /* SMALLER MOBILE > SWIPER */

    /* SMALLER MOBILE > FOOTER */
}